.slider-container {
    background:#e9e9e9;
    height: 310px;
    overflow: hidden;
    position: relative;
    margin-bottom:20px;

}

.slider-container  .slider-wrapper {
    display: none;
}
.slider_imgs{
    /*width: 560px!important;*/
    float: left
}
.slider_imgs img{
    width: 100%;
}
.slider-info {
    padding:15px;
    padding-right: 23px;
    background:#e9e9e9;
    /*height:320px;*/
    overflow: hidden;
    width: 152px;
    float: left
}
.slider-info .slider-news-title{
    font-size: 18px;
    font-weight: bold;
    color:#000;
    margin-bottom:12px;
    /*line-height: 20px;*/
    line-height: 22px;
    display:block;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
    width: 100%;
}
.slider-info .slider-news-title:hover {
    color:#0066b3;
}
.slider-info p {
    /*font-size:14px;*/
    font-size: 13px;
    color:#3e3e3e;
    line-height: 20px;
}
.slider-btns{
    bottom: 3px;
    position: absolute;
    right: 10px;
    z-index: 8;
}
.arabian .slider-btns{
    left: 10px;
}
.slider-btns a,.photo_slider_btns a {
    float:left;
    margin-right:8px;
    display:block;
    width:10px;
    height:10px;
    overflow:hidden;
    background:#77adcc;
    border-radius:100%;
    text-indent: 999px;
}
.slider-btns a:hover {
    background:#fff;
}
.photo_slider_btns a:hover{
    background:#0066b3;
}
.slider-btns a.activeSlide {
    background:#fff;
}
.photo_slider_btns a.activeSlide {
    background:#0066b3;
}
div.slider-next-prev * {
    transition: all 100ms linear;
}
.slider-next-prev div {
    display: block;
    width: 51px;
    height: 48px;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.35);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.35);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.35);
    position: absolute;
    bottom: 12px;
}
.slider-next-prev div a {
    display:block;
    width:51px;
    height:48px;
    background-color:#fff;
    background-position: 13px;
    background-repeat:no-repeat;
}
.slider-next-prev .prev {
    left:0;
    background:#e5e5e5 url('../images/main_slider/slideshow-left.png') no-repeat center center;
    z-index: 8;
}
.slider-container .slider-next-prev .next {
    right: 0;
    background:#e5e5e5 url('../images/main_slider/slideshow-right.png') no-repeat center center;
    z-index: 8;
}
.slider-container .slider-next-prev .next a {
    background:#e5e5e5 url('../images/main_slider/slideshow-right.png') no-repeat center center;
    float:right;
}
.slider-container .slider-next-prev .prev a {
    background:#e5e5e5 url('../images/main_slider/slideshow-left.png') no-repeat center center;
    float:left;
}
.slider-container .thumb_prev_img, .slider-container .thumb_next_img {
    height: 40px;
    width: 71px;
    display: none;
    background-size: cover;
    background-position: center;
    opacity: 1 !important;
}
.slider-container .thumb_prev_wrapper,
.slider-container .thumb_next_wrapper {
    display: none;
    border:4px solid #0f77c5;
    background:#0f77c5;
    height:40px;
    width:71px;
}
.slider-container .next:hover .thumb_next_wrapper,
.slider-container .next:hover .thumb_next_img {
    display:block;
    float: left;
}
.thumb_prev_img,
.thumb_next_img {
    background:#fff;
    background-size: cover;
    background-position: center;
}
.slider-container .prev:hover .thumb_prev_wrapper,
.slider-container .prev:hover .thumb_prev_img {
    display:block;
    float: right;
}
.thumb_prev_img {
    /*background-size:71px 40px;*/
}
.thumb_next_img {
    /*background-size:71px 40px;*/
}
.slider-container .prev:hover a {
    width: 125px;
    background-color: #0f77c5;
    background-image: url('../images/main_slider/sl_prev_hover.png');
    background-repeat: no-repeat;
    background-position:14px 13px;
}
.slider-container .next:hover a {
    width: 125px;
    background-color: #0f77c5;
    background-image: url('../images/main_slider/sl_next_hover.png');
    background-repeat: no-repeat;
    background-position: 92px 13px;
}
.slider-container .next:hover {
    box-shadow: none;
}
.slider-container .prev:hover {
    box-shadow: none;
}


.slider-item {
    width: 100% !important;
    /*height: 320px !important;*/
}
